### Signal

# Clutter Seat::ptr-a11y-dwell-click-type-changed

#### Declaration

    void
    ptr_a11y_dwell_click_type_changed (
      ClutterSeat* self,
      ClutterPointerA11yDwellClickType click_type,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time the ClutterPointerA11yDwellClickType mode is changed as the result of pointer accessibility operations.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`click_type`

  Type: `ClutterPointerA11yDwellClickType`

  The new `ClutterPointerA11yDwellClickType` mode.